Search the Community
Showing results for tags 'entmod'.
-
I'm working on a new Lisp that i want as little input as possible to put together, but i am stuck as to why my code is not working. I have chosen an Entity1, "SetQ 1" a certain DXF Group code Assoc Value then i chose a Entity2 and "SetQ 2" its same Assoc Value now i try to modify Entity1's...
-
I'm found a lisp to change a point Z coord by entmod, but I also want to change the color number. I tried this code: (defun c:ELEVAZIONE (/ ss i sn pts txt d di e ent) ;;; ==-- Author : Tharwat Al Shoufi --== ;;; ;;; Entmod the Z value of Points according ;;; ;;; to the nearest text's valu...
-
Hello everybody, I have written a short LISP code to do some tasks of MATCHPROP command. Here is the function: (defun MatchProp (oldobj newobj key / oldobjlist newobjlist oldassoc newassoc) (setq oldobjlist (entget oldobj)) (setq newobjlist (entget newobj)) (setq newassoc (assoc key n...